.bx-wrapper div.sliderText {
	left: 0;
	padding: 0 15% 0 15%;
	position: absolute;
	text-shadow: 2px 2px #000;
	top: 0;
	width: 70%;
	z-index: 20;
}

.bx-wrapper div.sliderText h1{
	color: #FFF;
	font-size: 45px;
	margin: 40px 0 20px 0;
	padding: 0;
	text-align: center;
	width: 100%;
	}
	
.bx-wrapper div.sliderText p{
	color: #FFF;
	font-size: 24px;
	line-height: 120%;
	text-align: center;
	}
	
@media screen and (max-width: 1100px){
	.bx-wrapper div.sliderText h1{
		font-size: 35px;
	}
	
.bx-wrapper div.sliderText p{
		font-size: 20px;
		line-height: 120%;
	}
}

@media screen and (max-width: 950px){
	.bx-wrapper div.sliderText h1{
		font-size: 30px;
		margin-top: 20px;
	}
	
.bx-wrapper div.sliderText p{
		font-size: 18px;
		line-height: 120%;
	}
}

@media screen and (max-width: 800px){
	.bx-wrapper div.sliderText {
		padding: 0 2% 0 2%;
		width: 96%;
	}
}

@media screen and (max-width: 700px){
	.bx-wrapper div.sliderText h1{
		font-size: 25px;
		margin-bottom: 15px;
		margin-top: 20px;
	}
	
.bx-wrapper div.sliderText p{
		font-size: 15px;
		line-height: 120%;
	}
}
	
.homeCol{
	float: left;
	margin: 0 3% 0 0;
	width: 31%;
	}

.homeCol h2{
	font-weight: 400;
	}
	
.homeColLast{
	margin: 0;
	}
	
@media screen and (max-width: 500px){
	.homeCol{
		clear: both;
		float: none;
		margin: 0 5% 0 0;
		width: 90%;
	}
}